<?xml version="1.0" encoding="UTF-8" ?>
<tracklist>
    <track name="Oval" />
    <track name="Corner" />
    <track name="Hairpin" />
    <track name="Snake" />
    <track name="Edmonton" />
    <track name="Brasilia" />
    <track name="Arizona" />
</tracklist>
